com.sun.grid.jgdi.event

## Interface EventListener

- All Known Implementing Classes:
    NotificationBridge

      public interface EventListener

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `eventOccured(Event evt)`

- - ### Method Detail

    - #### eventOccured

          void eventOccured(Event evt)

Copyright © 2007 Sun Microsystems, Inc. All rights reserved.